{
  "id": 1806,
  "version": 47,
  "versionId": 3087,
  "title": "Leipzig Catalogue of Vascular Plants (LCVP) and R Package to Query  Data",
  "description": "The Leipzig Catalogue of Vascular Plants (LCVP) is as far as we know the most updated and resolved list of plant names and their synonyms of all known vascular plant species on this planet.",
  "dataStructureId": 0,
  "metadataStructureId": 14,
  "isPublic": true,
  "publicationDate": "1/1/0001 12:00:00 AM",
  "versionName": null,
  "versionPublicAccess": false,
  "versionPublicAccessDate": "1/1/0001 12:00:00 AM",
  "additionalInformations": {
    "author": "Marten Winter,Martin Freiberg,Alessandro Gentile,Alexande Zizka",
    "description": "The Leipzig Catalogue of Vascular Plants (LCVP) is as far as we know the most updated and resolved list of plant names and their synonyms of all known vascular plant species on this planet.",
    "title": "Leipzig Catalogue of Vascular Plants (LCVP) and R Package to Query  Data",
    "email": "marten.winter@idiv.de,freiberg@uni-leipzig.de,gentile.alessandro@gmail.com,alexander.zizka@idiv.de",
    "subject": "nomenclature,  taxonomy, vascular plants, R package"
  },
  "parties": {},
  "versionDate": "8/27/2020 7:00:07 AM",
  "names": {
    "marten Winter": {
      "givenName": "Marten",
      "familyName": "Winter"
    },
    "martin Freiberg": {
      "givenName": "Martin",
      "familyName": "Freiberg"
    },
    "alessandro Gentile": {
      "givenName": "Alessandro",
      "familyName": "Gentile"
    },
    "alexande Zizka": {
      "givenName": "Alexande",
      "familyName": "Zizka"
    }
  }
}